Page MenuHomePhabricator

[mips] Fix broken MSA test
ClosedPublic

Authored by abeserminji on Nov 1 2018, 9:59 AM.

Details

Summary

Test builtins-mips-msa-error.c wasn't reporting errors.
This patch fixes the test, so further test cases can be added.

Diff Detail

Repository
rL LLVM

Event Timeline

abeserminji created this revision.Nov 1 2018, 9:59 AM
This revision is now accepted and ready to land.Nov 2 2018, 7:09 AM
Closed by commit rL346124: [mips][msa] Fix broken test (authored by abeserminji, committed by ). · Explain WhyNov 5 2018, 2:25 AM
This revision was automatically updated to reflect the committed changes.